#header {
   margin-bottom:10px;
}
div.meta-wrap {
   display:none;
}
.main-nav {
   display:none;
}
.page_margins {
   margin: 0;
}
#col1, #col2 {
   display:none;
}
#flashContent {
   display:none;
}
.team-gallery-slider {
   display:none;
}
#footer {
   display:none;
}
.layer-fancy {
   display:none;
}
.content-print {
   display:none;
}
